spring.application.name=user-project
spring.datasource.url=jdbc:mysql://database:3306/db
spring.datasource.driver-class-name= com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=rootpassword
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
server.port=9191
